Imperia Online International
July 12, 2020, 07:39:01 AM *
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
 
   Home   Help Search Login Register  
Pages: [1]   Go Down
  Print  
Author Topic: Realm 193..plug-in not supported?  (Read 3250 times)
0 Members and 1 Guest are viewing this topic.
KINGDC
Private
*

Karma: +1/-0
Offline Offline

Posts: 6


« on: June 30, 2014, 13:32:52 PM »

I started playing Realm V 6 193 about 5days ago, same computer, and I just tried to log into my account and it says that the plug-in is not supported. I am also playing in V6 238 and I can log into that just fine....can someone help me with this, please.....men and resources could be suffering badly... *sos*
Logged
Muwe
I know nothing.. But about everything!
Global Moderator
*

Karma: +102/-11
Offline Offline

Posts: 504



« Reply #1 on: June 30, 2014, 14:06:50 PM »

Hi there,

Please update your adobe flash player and also your shockwave player, try again and tell me please if its working.

http://get.adobe.com/flashplayer/

http://get.adobe.com/shockwave/

Also, read this topic for further assistance, if you want to try a couple of more things:

http://forum.imperiaonline.org/int/index.php?topic=33345.msg232206#msg232206


Cheers
« Last Edit: June 30, 2014, 14:15:07 PM by Muwe » Logged

Valar morghulis !
KINGDC
Private
*

Karma: +1/-0
Offline Offline

Posts: 6


« Reply #2 on: July 01, 2014, 16:26:30 PM »

Someone suggested that I may have been reported, accidently or on purpose, and that I may have been blocked. Is that a possibility and if that is what happened, how can it be rectified? I am still playing in V6 238 though with no problems. I see that V6 193's URL says BETA, and V6 238 does not, could that be a problem?
Logged
Muwe
I know nothing.. But about everything!
Global Moderator
*

Karma: +102/-11
Offline Offline

Posts: 504



« Reply #3 on: July 01, 2014, 17:08:16 PM »

Hi there,

If you would be reported by someone for a reason or another, you would be notified. And also, next to your name in ranking you would see a "ban" icon or a "silenced" one. In any case it would not generate this problem you are having now. Did you try any of the steps I asked you above?
Logged

Valar morghulis !
KINGDC
Private
*

Karma: +1/-0
Offline Offline

Posts: 6


« Reply #4 on: July 01, 2014, 21:01:17 PM »

Yes, all of them. It just keeps giving me " plug-in not supported ". If it was on my end, then V6 238 should say the same thing and I would not be able to play, correct? Or, is it because V6 193 is in BETA?
Logged
Muwe
I know nothing.. But about everything!
Global Moderator
*

Karma: +102/-11
Offline Offline

Posts: 504



« Reply #5 on: July 02, 2014, 11:39:13 AM »

Hello,

In my personal opinion that should not be the cause of the problem..
Please try to send a screenshot with the message you receive (Plug in not supported) and your username and realm to:

Support@imperialsupport.org so that someone with the necessary technical abilities to be able to check this for you.

Sorry for your inconveniences..

All the best
Logged

Valar morghulis !
Pages: [1]   Go Up
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.12 | SMF © 2006-2009, Simple Machines LLC Valid XHTML 1.0! Valid CSS!